<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'qtype_numerical', language 'az', version '2.0'.
 *
 * @package     qtype_numerical
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addingnumerical'] = 'Ədədi cavbı olan sualın əlavə edilməsi';
$string['addmoreanswerblanks'] = 'Sualın (sualların) {no} variantını (variantlarını) əlavə et';
$string['addmoreunitblanks'] = '{no} ölçü vahidi (vahidləri) əlavə et';
$string['answermustbenumberorstar'] = 'cavab ədəd və ya "*" olmalıdır.';
$string['answerno'] = 'Cavab  {$a}';
$string['decfractionofquestiongrade'] = 'suala görə qiymətin onluq kəsr şəklində (0-dan 1-dək)';
$string['decfractionofresponsegrade'] = 'cavaba görə qiymətin onluq kəsr şəklində (0-dan 1-dək)';
$string['editableunittext'] = 'Daxil etmə sahəsi';
$string['editingnumerical'] = 'Ədədi qiymətli sualın redaktə edilməsi';
$string['errornomultiplier'] = 'Siz bu ölçü vahidi üçün vuran göstərməlisiniz';
$string['errorrepeatedunit'] = 'Eyni adlı iki ölşü vahidi ola bilməz';
$string['instructions'] = 'Təlimatlar';
$string['leftexample'] = 'SOLDAN $1.00 kimi';
$string['manynumerical'] = 'Ancaq vacib olmayan ölşü vahidini nəzərə almaqla ƏDƏDİ CAVAB qiymətləndirilir';
$string['noneditableunittext'] = '1 Vahidi üçün mətn yoxdur';
$string['nonvalidcharactersinnumber'] = 'Ədəddə yolverilməz simvollar var';
$string['notenoughanswers'] = 'Siz ən azı bir cavab variantı daxil etməlisiniz';
$string['nounitdisplay'] = 'Ölşü vahidini qiymətləndirmə';
$string['numerical'] = 'Ədədi cavab';
$string['numerical_help'] = 'Tələbə üçün ədədi cavabı olan sual "Qısa cavab" tipli sualla eyni görünür. Farq ondadır ki, ədədi suala cavabda xətaya yol verilir. Beləliklə, düzgün cavab qismində cavablar diapazonu göstərilə bilər. Məsələn, əgər cavab 10 ədədidirsə və 2-yə bərabər xətaya yol verilirsə, onda8-dən 12-dək istəniləın cavab düzgün cavab kimi qəbul ediləcək.';
$string['numericalinstructions'] = 'Təlimatlar';
$string['numericalinstructions_help'] = 'Bu sualla əlaqəli aşağıdakı şəkildə əlavə təlimatlar:

* Ədələrin formatlarının nümuməsi
* Mürəkkəb ölçü vahidləri';
$string['numericalmultiplier'] = 'Vuran';
$string['numericalmultiplier_help'] = 'Vuran - düzgün ədədi cavabın vurulacağı əmsaldır.

Susmaya görə birinci ölçü vahidinin vuranı 1-dir. Beləliklə, əgər birinci ədədi cavab - "5500" olarsa birinci ölçü vahidi qismində susmaya görə vuranı 1 olan "Vt" götürülür, onda düzgün cavab "5500 Vt" olacaq.

Əgər 0,001 vuranı olan "kVt" ölçü vahidini əlavə etsək, düzgün cavb "5,5 kVt" olacaq. Bu o deməkdir ki, hər iki cavab ""5500 Vt və ya "5,5 kVt" düzgün sayılacaq.

Fikir verin ki, Mümkün xəta da vurulur yəni, 100 Vt xəta 0,1 kVt olacaq.';
$string['numericalsummary'] = 'Ədədi cavabları, həmçinin ölçü vahidi ilə olanları bir neçə üsulla, o cümlədən xətaları nəzərə almaqla qiymətləndirməyə imkan verir.';
$string['oneunitshown'] = 'Ancaq ƏDƏDİ CAVAB qiymətləndirilir, birinci ölçü vahidi görünür';
$string['onlynumerical'] = 'Ancaq ƏDƏDİ CAVAB qiymətləndirilir, ölçü vahidi yol verilmir';
$string['rightexample'] = 'SAĞDAN 1,00 sm kimi';
$string['selectunit'] = 'Ölçü vahidini seçin';
$string['selectunits'] = 'Ölçü vahidlərini seçin';
$string['studentunitanswer'] = 'kimi ÖLÇÜ VAHİDİNİ göstər';
$string['unitappliedpenalty'] = 'Bu qiymətə düzgün olmayan ölçü vahidi üçün {$a} qədər cərimə də daxildir.';
$string['unitchoice'] = 'Çeviricilər yığımı';
$string['unitdisplay'] = '<STRONG>Birinci ölçü vahidi göstərilir </STRONG>';
$string['unitedit'] = 'Ölçü vahidini redaktə et';
$string['unitgraded'] = 'ƏDƏDİ CAVAB və ÖLÇÜ VAHİDİ qiymətləndirilir';
$string['unitgraded1'] = '<STRONG>Ölçü vahidləri qiymətləndirilir </STRONG>';
$string['unithdr'] = 'Ölçü vahidi {$a}';
$string['unitmandatory'] = 'Vacib';
$string['unitmandatory_help'] = '* Cavab daxil edilən vahidi nəzərə almaqla qiymətləndiriləcək.

* Ölçü vahidi sahəsi boş olarsa cərimə tətbiq ediləcək';
$string['unitnotgraded'] = '<STRONG>Ölçü vahidləri qiymətləndirilmir </STRONG>';
$string['unitnotselected'] = 'Ölçü vahidi seçilməyib';
$string['unitnotused'] = '<STRONG>Ölçü vahidlərindən istifadə edilmir </STRONG>';
$string['unitnotvalid'] = 'Bu ölçü vahidi ilə cavab düzgün deyil';
$string['unitoptional'] = 'Vacib olmayan ölçü vahidi';
$string['unitoptional_help'] = '* Əgər ölçü vahidi sahəsi boş deyilsə, cavab bu ölçü vahidini nəzərə almaqla qiymətləndiriləcək.

* Əgər düzgün olmayan və ya məlum olmayan ölçü vahidi göstəriləcəksə, cavab səhv sayılacaq.';
$string['unitpenalty'] = 'Ölçü vahidinə görə cərimə';
$string['unitpenalty_help'] = 'Cərimə tətbiq edilir, əgər:

- Ölçü vahidi sahəsində təyin olunmamış vahid göstərilibsə
- Ölçü vahidi ədədi cavab üçün sahəyə yazılıb';
$string['unitposition'] = 'Ölçü vahidinin mövqeyi';
$string['unitshandling'] = 'Ölçü vahidinin işlənməsi';
$string['unitsused'] = '<STRONG>Ölçü vahidlərindən istifadə edilir </STRONG>';
$string['unitunknown'] = 'Naməlum ölçü vahidi';
$string['unitused'] = '<STRONG>Ölçü vahidlərindən istifadə edilir </STRONG>';
$string['unituses'] = 'Ölçü vahidlərindən istifadə edilməsi';
$string['unituses_help'] = 'Ölçü vahidlərindən Moodle 2.0 versiyasınadək olduğu kimi istifadə et

* Tələbə müəllim tərəfindən verilmiş ölçü vahidin göstərməklə cavab verə bilər.
* Bu halda tələbənin cavabı müvafiq vurana vurulacaq
* Əgər tələbə ölçü vahidini daxil etməyibsə, ancaq ədədi cavabdan istifadə ediləcək.';
$string['validnumberformats'] = 'ədədlərin yolverilən formatı';
$string['validnumberformats_help'] = '* Adi ədədlər: 13500.67; 13 500.67; 13500,67  və ya   13 500,67

* Əgər vergül (,) minliklərin fərqləndirilməsi üçün istifadə edilirsə, onda mütləq onluq nöqtə (.) göstərilməlidir: 13,500.67; 13,500.0

Ədədlərin eksponensial yazılışı üçün E işarəsindən istifadə edin, məsələn, 1.350067 * 10<sup>4</sup> 1.350067 Е4  və ya  1.350067 E04 kimi göstərilə bilər';
$string['validnumbers'] = '13500.67 : 13 500.67 : 13,500.67 : 13500,67: 13 500,67 : 1.350067 E4 : 1.350067 E04';
