<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'report_spamcleaner', language 'az', version '2.0'.
 *
 * @package     report_spamcleaner
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['pluginname'] = 'Spamdan təmizləyən';
$string['spamauto'] = 'Geniş yayılmış spam nümunələrinin avtomatik təyin edilməsi.';
$string['spamcannotdelete'] = 'Bu istifadəçini silmək mümkün deyil';
$string['spamcannotfinduser'] = 'Göstərilən axtarış kriterilərinə uyğun gələn istifadəçi yoxdur';
$string['spamcleanerintro'] = 'Bu skript, Sizə bütün istifadəçi profillərində müəyyən sətirləri axtarmağa, sonra isə bu istifadəçi qeydiyyatlarını (bunlar spamerlər tərəfindən yaradılır) silməyə imkan verir. Siz vergüllə ayırmaqla bir neçə açar söz göstərə bilərsiniz (məsələn: kazino, porno)<br /><br /> Moodle sənədlərində məqalə var <href ="http://docs.moodle.org/en/Reducing_spam_in_Moodle"> "Mooodle-də spamın azalması" (ingiliscə)</a>.';
$string['spamdeleteall'] = 'Bütün bu istifadəçi qeydiyyatlarını sil';
$string['spamdeleteallconfirm'] = 'Siz əminsiniz ki, bütün bu istifadəçi qeydiyyatlarını silmək istəyirsiniz? Siz sildiklərinizi qaytara bilməyəcəksiniz.';
$string['spamdeleteconfirm'] = 'Siz əminsiniz ki, bu yazını silmək istəyirsiniz? Siz sildiklərinizi qaytara bilməyəcəksiniz.';
$string['spamdesc'] = 'Təsvir';
$string['spameg'] = 'məsələn: kazino, porno, xxx';
$string['spamfromblog'] = 'Bloqun yazılarından:';
$string['spaminvalidresult'] = 'Naməlum və yolverilməz nəticə';
$string['spamoperation'] = 'Əməliyyat';
$string['spamresult'] = 'Tərkibində aşağıdakılar olan istifadəçi profillərinin axtarışının nəticələri:';
$string['spamsearch'] = 'Bu açar sözləri axtar';
