<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'auth_email', language 'az', version '2.0'.
 *
 * @package     auth_email
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['auth_changingemailaddress'] = 'Siz elektron poçt ünvanınızın {$a->oldemail} -dan {$a->newemail}- ə dəyişdirilməsini tələb etmisiniz. Təhlükəsizlik məqsədilə Sizin yeni elektron poçt ünvanınıza məktub göndərilmişdir ki, onun sizə məxsus olduğu təsdiqlənsin. Yeni ünvan sizə göndərilmiş linkə daxil olduqdan dərhal sonra işə düşəcəkdir.';
$string['auth_emailchangecancel'] = 'Elektron poçtun ünvanının dəyişdirilməsini təxirə salın';
$string['auth_emailchangepending'] = 'Dəyişikliklər hələ qəbul edilməyib. {$a->preference_newemail} ünvanında sizə göndərilmiş linki açın.';
$string['auth_emailnoemail'] = 'Sizə məktub göndərmək mümkün olmadı!';
$string['auth_emailnoinsert'] = 'Sizin qeydlərinizi verilənlər bazasına əlavə etmək mümkün deyil!';
$string['auth_emailnowexists'] = 'Öz profiliniz üçün elektron poçt ünvanınızın quraşdırılma tələbiniz rədd olunub. Belə ki, bu ünvan artıq digər profil üçün təyin edilib. Başqa ünvanı quraşdırmağa cəhd edin.';
$string['auth_emailrecaptcha_key'] = 'reCAPTCHA-nı işə salın';
$string['auth_emailsettings'] = 'Tənzimləmələr';
$string['auth_emailupdate'] = 'Elektron poçt ünvanının yenilənməsi';
$string['auth_emailupdatemessage'] = 'Hörmətli istifadəçi {$a->fullname}!

Siz saytdaki hesabınız üçün elektron poçt üçnvanının dəyişdirilməsini tələb edmisiniz {$a->site}. Bu dəyişikliyi təsdiqləmək üçün aşağıdaki linkə daxil olun:

{$a->url}';
$string['auth_emailupdatesuccess'] = 'İstifadəçinin elektron poçt ünvanı <em>{$a->fullname}</em> müvəffəqiyyətlə<em>{$a->email}</em>-ə dəyişdirilib.';
$string['auth_emailupdatetitle'] = 'Elektron poçt ünvanının dəyişdirilməsi {$a->site} saytında təsdiqlənmişdir';
$string['auth_invalidnewemailkey'] = 'Səhv: Elektron poçt ünvanını dəyişdirərkən, sizə elektron poçt vasitəsilə göndərdiyimiz linkin kopyalaması zamanı səhvə yol vermişsiniz. Zəhmət olmasa, ünvanı kopyalayıb yenidən cəhd edin.';
$string['auth_outofnewemailupdateattempts'] = 'Sizə elektron poçt ünvanını dəyişdirmək üçün icazə verilən cəhdləri sərf etdiniz. Sizin tələbiniz rədd edilib.';
$string['pluginname'] = 'Elektron poçt vasitəsilə sərbəst qeydiyyat';
