<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'mimetypes', language 'az', version '2.0'.
 *
 * @package     mimetypes
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['application/msword'] = 'MS Word sənədi';
$string['application/pdf'] = 'PDF cənədi';
$string['application/vnd.ms-excel'] = 'Excel cədvəli';
$string['application/vnd.ms-powerpoint'] = 'PowePoint prezentasiyası';
$string['application/zip'] = 'ZİP-arxuv';
$string['audio/mp3'] = 'MP3 səs faylı';
$string['audio/wav'] = 'səs faylı';
$string['document/unknown'] = 'fayl';
$string['image/bmp'] = 'sıxılmamış BMP şəkili';
$string['image/gif'] = 'GİF şəkil';
$string['image/jpeg'] = 'JPEG şəkil';
$string['text/plain'] = 'mətn sənədi';
$string['text/rtf'] = 'RTF sənədi';
